<html>

<head>
    <title>COVID-19 NEWS</title>

    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.1/jquery.min.js'></script>
    <script type='text/javascript'>
        $(document).ready(function () {
            $(".article").click(function () {
                console.log(this.id)
                window.location.replace('http://127.0.0.1:8000/article/?id='+this.id)
            });
        });
    </script>
</head>


<body>
    <!-- {% block content%} -->
    {% for item in articles %}
        <div class="article" id={{item.id}} style="border-bottom: 1px solid gray; margin-bottom:15px; cursor: pointer;">
            <div class="title">{{item.title}}</div>
        </div>
    {% endfor %}
    <!-- {% endblock %} -->
</body>

</html>